{% extends "app/layout.html" %}

{% block content %}
<script type="text/javascript">
</script>


    <div class="container">
        <div role="tabpanel" class="catalyst_tabpane">
                <ul id="correlations-left-tab" class="col-sm-3 col-lg-2 nav nav-tabs tabs-left lefttab" role="tablist">
                     <li id="day_ahead_tab" role="presentation" class="vertical_tab"><a href="{% url 'history_correlations_day_ahead' %}">Day Ahead</a></li>
                <li id="intra_day_tab" role="presentation" class="vertical_tab"><a href="{% url 'history_correlations_intra_day' %}">Intra Day</a></li>
                </ul>
           <div class="tab-content col-sm-9 col-lg-10 push-right">
                <div role="tabpanel" class="tab-pane active" id="invoice">
                    <div class="tile centre">
                        <div class="col-md-12 dropcol">
                            <div class="row"></div>
                            <h3>Please select a time frame</h3>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-content col-sm-9 col-lg-10 push-right ">
            <div role="tabpanel" class="tab-pane" id="ahead" style="text-align:center;">
                <div class="col-md-12 dropcol">
                    <div class="row"></div>
                    {% block history_correlations_day_ahead %}{% endblock %}
                </div>
            </div>
            <div role="tabpanel" class="tab-pane" id="intra" style="text-align:center;">
                <div class="col-md-12 dropcol">
                    <div class="row">
                    {% block history_correlations_intra_day %}{% endblock %}
                    </div>
                </div>
            </div>
            </div>
    </div>
    </div>
{% endblock %}
